<?php
/**
 * @Packge     : Metize
 * @Version    : 1.0
 * @Author     : Metize
 * @Author URI : https://themeforest.net/user/validthemes/portfolio
 *
 */

	// Block direct access
	if( !defined( 'ABSPATH' ) ){
		exit();
	}

	/**
	* Hook for preloader
	*/
	add_action( 'metize_preloader_wrap', 'metize_preloader_wrap_cb', 10 );

	/**
	* Hook for offcanvas cart
	*/
	add_action( 'metize_main_wrapper_start', 'metize_main_wrapper_start_cb', 10 );

	/**
	* Hook for Header
	*/
	add_action( 'metize_header', 'metize_header_cb', 10 );

	/**
	* Hook for Blog Start Wrapper
	*/
	add_action( 'metize_blog_start_wrap', 'metize_blog_start_wrap_cb', 10 );

	/**
	* Hook for Blog Column Start Wrapper
	*/
    add_action( 'metize_blog_col_start_wrap', 'metize_blog_col_start_wrap_cb', 10 );

	/**
	* Hook for Service Column Start Wrapper
	*/
    add_action( 'metize_service_col_start_wrap', 'metize_service_col_start_wrap_cb', 10 );

	/**
	* Hook for Blog Column End Wrapper
	*/
    add_action( 'metize_blog_col_end_wrap', 'metize_blog_col_end_wrap_cb', 10 );

	/**
	* Hook for Blog Column End Wrapper
	*/
    add_action( 'metize_blog_end_wrap', 'metize_blog_end_wrap_cb', 10 );

	/**
	* Hook for Blog Pagination
	*/
    add_action( 'metize_blog_pagination', 'metize_blog_pagination_cb', 10 );

    /**
	* Hook for Blog Content
	*/
	add_action( 'metize_blog_content', 'metize_blog_content_cb', 10 );

    /**
	* Hook for Blog Sidebar
	*/
	add_action( 'metize_blog_sidebar', 'metize_blog_sidebar_cb', 10 );


    /**
	* Hook for Service Sidebar
	*/
	add_action( 'metize_service_sidebar', 'metize_service_sidebar_cb', 10 );

    /**
	* Hook for Blog Details Sidebar
	*/
	add_action( 'metize_blog_details_sidebar', 'metize_blog_details_sidebar_cb', 10 );

	/**
	* Hook for Blog Details Wrapper Start
	*/
	add_action( 'metize_blog_details_wrapper_start', 'metize_blog_details_wrapper_start_cb', 10 );

	/**
	* Hook for Blog Details Post Meta
	*/
	add_action( 'metize_blog_post_meta', 'metize_blog_post_meta_cb', 10 );

	/**
	* Hook for Blog Details Post Share Options
	*/
	add_action( 'metize_blog_details_share_options', 'metize_blog_details_share_options_cb', 10 );

	/**
	* Hook for Blog Details Post Author Bio
	*/
	add_action( 'metize_blog_details_author_bio', 'metize_blog_details_author_bio_cb', 10 );

	/**
	* Hook for Blog Details Tags and Categories
	*/
	add_action( 'metize_blog_details_tags_and_categories', 'metize_blog_details_tags_and_categories_cb', 10 );
	add_action( 'metize_blog_details_post_navigation', 'metize_blog_details_post_navigation_cb', 10 );

	/**
	* Hook for Blog Deatils Comments
	*/
	add_action( 'metize_blog_details_comments', 'metize_blog_details_comments_cb', 10 );

	/**
	* Hook for Blog Deatils Column Start
	*/
	add_action('metize_blog_details_col_start','metize_blog_details_col_start_cb');

	/**
	* Hook for Blog Deatils Column End
	*/
	add_action('metize_blog_details_col_end','metize_blog_details_col_end_cb');

	/**
	* Hook for Blog Deatils Wrapper End
	*/
	add_action('metize_blog_details_wrapper_end','metize_blog_details_wrapper_end_cb');

	/**
	* Hook for Blog Post Thumbnail
	*/
	add_action('metize_blog_post_thumb','metize_blog_post_thumb_cb');

	/**
	* Hook for Blog Post Content
	*/
	add_action('metize_blog_post_content','metize_blog_post_content_cb');


	/**
	* Hook for Blog Post Excerpt And Read More Button
	*/
	add_action('metize_blog_postexcerpt_read_content','metize_blog_postexcerpt_read_content_cb');

	/**
	* Hook for footer content
	*/
	add_action( 'metize_footer_content', 'metize_footer_content_cb', 10 );

	/**
	* Hook for main wrapper end
	*/
	add_action( 'metize_main_wrapper_end', 'metize_main_wrapper_end_cb', 10 );

	/**
	* Hook for Page Start Wrapper
	*/
	add_action( 'metize_page_start_wrap', 'metize_page_start_wrap_cb', 10 );

	/**
	* Hook for Page End Wrapper
	*/
	add_action( 'metize_page_end_wrap', 'metize_page_end_wrap_cb', 10 );

	/**
	* Hook for Page Column Start Wrapper
	*/
	add_action( 'metize_page_col_start_wrap', 'metize_page_col_start_wrap_cb', 10 );

	/**
	* Hook for Page Column End Wrapper
	*/
	add_action( 'metize_page_col_end_wrap', 'metize_page_col_end_wrap_cb', 10 );

	/**
	* Hook for Page Column End Wrapper
	*/
	add_action( 'metize_page_sidebar', 'metize_page_sidebar_cb', 10 );

	/**
	* Hook for Page Content
	*/
	add_action( 'metize_page_content', 'metize_page_content_cb', 10 );