<?php
/**
 * @Packge     : Metize
 * @Version    : 1.0
 * @Author     : Metize
 * @Author URI : https://themeforest.net/user/validthemes/portfolio
 *
 */

    // Block direct access
    if( ! defined( 'ABSPATH' ) ){
        exit();
    }

    if( defined( 'CMB2_LOADED' )  ){
        if( !empty( metize_meta('page_breadcrumb_area') ) ) {
            $metize_page_breadcrumb_area  = metize_meta('page_breadcrumb_area');
        } else {
            $metize_page_breadcrumb_area = '1';
        }
    }else{
        $metize_page_breadcrumb_area = '1';
    }

    $allowhtml = array(
        'p'         => array(
            'class'     => array()
        ),
        'span'      => array(
            'class'     => array(),
        ),
        'a'         => array(
            'href'      => array(),
            'title'     => array()
        ),
        'br'        => array(),
        'em'        => array(),
        'strong'    => array(),
        'b'         => array(),
        'sub'       => array(),
        'sup'       => array(),
    );

    if(  is_page() || is_page_template( 'template-builder.php' )  ) {
        if( $metize_page_breadcrumb_area == '1' ) {
            if( class_exists( 'ReduxFramework' )  ){
                $class = '';
            }else{
                $class = 'thumb-less';
            }
            echo '<!-- Page title -->';
            echo '<div class="breadcrumb-area bg-theme bg-cover text-light custom-breadcrumb'.esc_attr($class).'">';
                echo '<div class="container">';
                    echo '<div class="breadcrumb-item">';
                        if( ! empty( metize_opt( 'breadcrumb_shape','url' ) ) ){
                            echo '<div class="breadcrum-shape">';
                                echo metize_img_tag( array(
                                    'url'   => esc_url( metize_opt( 'breadcrumb_shape','url' ) ),
                                ) );
                            echo '</div>';
                        }
                        echo '<div class="row">';
                            echo '<div class="col-lg-8 offset-lg-2 text-center">';
                                
                                if( class_exists('ReduxFramework') ) {
                                    $metize_breadcrumb_switcher = metize_opt( 'metize_enable_breadcrumb' );
                                } else {
                                    $metize_breadcrumb_switcher = '1';
                                }
                                
                                if( class_exists( 'ReduxFramework' )  ){
                                    $metize_page_title_switcher  = metize_opt('metize_page_title_switcher');
                                }else{
                                    $metize_page_title_switcher = '1';
                                }

                                if( $metize_page_title_switcher ){
                                    if( class_exists( 'ReduxFramework' ) ){
                                        $metize_page_title_tag    = metize_opt('metize_page_title_tag');
                                    }else{
                                        $metize_page_title_tag    = 'h1';
                                    }
                                    if ( is_archive() ){
                                        echo metize_heading_tag(
                                            array(
                                                "tag"   => esc_attr( $metize_page_title_tag ),
                                                "text"  => wp_kses( get_the_archive_title(), $allowhtml ),
                                                'class' => 'breadcumb-title'
                                            )
                                        );
                                    }elseif ( is_home() ){
                                        $metize_blog_page_title_setting = metize_opt('metize_blog_page_title_setting');
                                        $metize_blog_page_title_switcher = metize_opt('metize_blog_page_title_switcher');
                                        $metize_blog_page_custom_title = metize_opt('metize_blog_page_custom_title');
                                        if( class_exists('ReduxFramework') ){
                                            if( $metize_blog_page_title_switcher ){
                                                echo metize_heading_tag(
                                                    array(
                                                        "tag"   => esc_attr( $metize_page_title_tag ),
                                                        "text"  => !empty( $metize_blog_page_custom_title ) && $metize_blog_page_title_setting == 'custom' ? esc_html( $metize_blog_page_custom_title) : esc_html__( 'Blog', 'metize' ),
                                                        'class' => 'breadcumb-title'
                                                    )
                                                );
                                            }
                                        }else{
                                            echo metize_heading_tag(
                                                array(
                                                    "tag"   => "h1",
                                                    "text"  => esc_html__( 'Blog', 'metize' ),
                                                    'class' => 'breadcumb-title',
                                                )
                                            );
                                        }
                                    }elseif( is_search() ){
                                        echo metize_heading_tag(
                                            array(
                                                "tag"   => esc_attr( $metize_page_title_tag ),
                                                "text"  => esc_html__( 'Search Result', 'metize' ),
                                                'class' => 'breadcumb-title'
                                            )
                                        );
                                    }elseif( is_404() ){
                                        echo metize_heading_tag(
                                            array(
                                                "tag"   => esc_attr( $metize_page_title_tag ),
                                                "text"  => esc_html__( '404 PAGE', 'metize' ),
                                                'class' => 'breadcumb-title'
                                            )
                                        );
                                    }else{
                                        $posttitle_position  = metize_opt('metize_post_details_title_position');
                                        $postTitlePos = false;
                                        if( is_single() ){
                                            if( class_exists( 'ReduxFramework' ) ){
                                                if( $posttitle_position && $posttitle_position != 'header' ){
                                                    $postTitlePos = true;
                                                }
                                            }else{
                                                $postTitlePos = false;
                                            }
                                        }
                                        if( $postTitlePos != true ){
                                            echo metize_heading_tag(
                                                array(
                                                    "tag"   => esc_attr( $metize_page_title_tag ),
                                                    "text"  => wp_kses( get_the_title( ), $allowhtml ),
                                                    'class' => 'breadcumb-title'
                                                )
                                            );
                                        } else {
                                            if( class_exists( 'ReduxFramework' ) ){
                                                $metize_post_details_custom_title  = metize_opt('metize_post_details_custom_title');
                                            }else{
                                                $metize_post_details_custom_title = __( 'Blog Details','metize' );
                                            }

                                            if( !empty( $metize_post_details_custom_title ) ) {
                                                echo metize_heading_tag(
                                                    array(
                                                        "tag"   => esc_attr( $metize_page_title_tag ),
                                                        "text"  => wp_kses( $metize_post_details_custom_title, $allowhtml ),
                                                        'class' => 'breadcumb-title'
                                                    )
                                                );
                                            }
                                        }
                                    }
                                }
                                if( $metize_breadcrumb_switcher == '1' ) {
                                    metize_breadcrumbs(
                                        array(
                                            'breadcrumbs_classes' => 'nav',
                                        )
                                    );
                                }
                            echo '</div>';
                        echo '</div>';
                    echo '</div>';
                echo '</div>';
            echo '</div>';
            echo '<!-- End of Page title -->';
        }
    } else {
        if( class_exists( 'ReduxFramework' )  ){
            $class = '';
        }else{
            $class = 'thumb-less';
        }
        echo '<!-- Page title -->';
        echo '<div class="breadcrumb-area bg-theme bg-cover text-light custom-breadcrumb'.esc_attr($class).'">';
            echo '<div class="container">';
                echo '<div class="breadcrumb-item">';
                    echo '<div class="breadcrum-shape">';
                        echo '<img src="'.METIZE_DIR_URI.'assets/img/15.png" alt="'.esc_attr__('shape', 'metize').'">';
                    echo '</div>';
                    echo '<div class="row">';
                        echo '<div class="col-lg-8 offset-lg-2 text-center">';
                            
                            if( class_exists('ReduxFramework') ) {
                                $metize_breadcrumb_switcher = metize_opt( 'metize_enable_breadcrumb' );
                            } else {
                                $metize_breadcrumb_switcher = '1';
                            }
                            if( class_exists( 'ReduxFramework' )  ){
                                $metize_page_title_switcher  = metize_opt('metize_page_title_switcher');
                            }else{
                                $metize_page_title_switcher = '1';
                            }

                            if( $metize_page_title_switcher ){
                                if( class_exists( 'ReduxFramework' ) ){
                                    $metize_page_title_tag    = metize_opt('metize_page_title_tag');
                                }else{
                                    $metize_page_title_tag    = 'h1';
                                }
                                if ( is_archive() ){
                                    echo metize_heading_tag(
                                        array(
                                            "tag"   => esc_attr( $metize_page_title_tag ),
                                            "text"  => wp_kses( get_the_archive_title(), $allowhtml ),
                                            'class' => 'breadcumb-title'
                                        )
                                    );
                                }elseif ( is_home() ){
                                    $metize_blog_page_title_setting = metize_opt('metize_blog_page_title_setting');
                                    $metize_blog_page_title_switcher = metize_opt('metize_blog_page_title_switcher');
                                    $metize_blog_page_custom_title = metize_opt('metize_blog_page_custom_title');
                                    if( class_exists('ReduxFramework') ){
                                        if( $metize_blog_page_title_switcher ){
                                            echo metize_heading_tag(
                                                array(
                                                    "tag"   => esc_attr( $metize_page_title_tag ),
                                                    "text"  => !empty( $metize_blog_page_custom_title ) && $metize_blog_page_title_setting == 'custom' ? esc_html( $metize_blog_page_custom_title) : esc_html__( 'Blog', 'metize' ),
                                                    'class' => 'breadcumb-title'
                                                )
                                            );
                                        }
                                    }else{
                                        echo metize_heading_tag(
                                            array(
                                                "tag"   => "h1",
                                                "text"  => esc_html__( 'Blog', 'metize' ),
                                                'class' => 'breadcumb-title',
                                            )
                                        );
                                    }
                                }elseif( is_search() ){
                                    echo metize_heading_tag(
                                        array(
                                            "tag"   => esc_attr( $metize_page_title_tag ),
                                            "text"  => esc_html__( 'Search Result', 'metize' ),
                                            'class' => 'breadcumb-title'
                                        )
                                    );
                                }elseif( is_404() ){
                                    echo metize_heading_tag(
                                        array(
                                            "tag"   => esc_attr( $metize_page_title_tag ),
                                            "text"  => esc_html__( '404 PAGE', 'metize' ),
                                            'class' => 'breadcumb-title'
                                        )
                                    );
                                }else{
                                    $posttitle_position  = metize_opt('metize_post_details_title_position');
                                    $postTitlePos = false;
                                    if( is_single() ){
                                        if( class_exists( 'ReduxFramework' ) ){
                                            if( $posttitle_position && $posttitle_position != 'header' ){
                                                $postTitlePos = true;
                                            }
                                        }else{
                                            $postTitlePos = false;
                                        }
                                    }
                                    if( $postTitlePos != true ){
                                        echo metize_heading_tag(
                                            array(
                                                "tag"   => esc_attr( $metize_page_title_tag ),
                                                "text"  => wp_kses( get_the_title( ), $allowhtml ),
                                                'class' => 'breadcumb-title'
                                            )
                                        );
                                    } else {
                                        if( class_exists( 'ReduxFramework' ) ){
                                            $metize_post_details_custom_title  = metize_opt('metize_post_details_custom_title');
                                        }else{
                                            $metize_post_details_custom_title = __( 'Blog Details','metize' );
                                        }

                                        if( !empty( $metize_post_details_custom_title ) ) {
                                            echo metize_heading_tag(
                                                array(
                                                    "tag"   => esc_attr( $metize_page_title_tag ),
                                                    "text"  => wp_kses( $metize_post_details_custom_title, $allowhtml ),
                                                    'class' => 'breadcumb-title'
                                                )
                                            );
                                        }
                                    }
                                }
                            }
                            if( $metize_breadcrumb_switcher == '1' ) {
                                metize_breadcrumbs(
                                    array(
                                        'breadcrumbs_classes' => 'nav',
                                    )
                                );
                            }
                        echo '</div>';
                    echo '</div>';
                echo '</div>';
            echo '</div>';
        echo '</div>';
        echo '<!-- End of Page title -->';
    }